<?xml version="1.0" encoding="utf-8"?>
<component size="563,55">
  <displayList>
    <text id="n65_bh07" name="WinningItems" xy="0,-17" size="170,90" fontSize="28" color="#3d3d3d" align="center" vAlign="middle" leading="1" autoSize="none" autoClearText="true" text="IWatch&#xA;dag"/>
    <text id="n66_bh07" name="WinningTime" xy="224,11" size="339,33" fontSize="28" color="#3d3d3d" align="center" vAlign="middle" letterSpacing="-2" autoSize="none" autoClearText="true" text="2020.XX.XX  XX:XX:XX"/>
  </displayList>
</component>